@import url('https://fonts.googleapis.com/css?family=Francois+One&display=swap');

@font-face {
    font-family: 'Avenir-Roman';
    src: url('../fonts/AvenirNext/Avenir-Roman.eot');
    src: url('../fonts/AvenirNext/Avenir-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirNext/Avenir-Roman.woff') format('woff'), url('../fonts/AvenirNext/Avenir-Roman.ttf') format('truetype'), url('../fonts/AvenirNext/Avenir-Roman.svg#Avenir-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apertura-Black';
    src: url('../fonts/Apertura/Apertura-Black.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apertura-Bold';
    src: url('../fonts/Apertura/Apertura-Bold.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next HV';
    src: url('../fonts/AvenirNext-Heavy.eot');
    src: url('../fonts/AvenirNext-Heavy.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirNext-Heavy.woff2') format('woff2'), url('../fonts/AvenirNext-Heavy.woff') format('woff'), url('../fonts/AvenirNext-Heavy.ttf') format('truetype'), url('../fonts/AvenirNext-Heavy.svg#AvenirNext-Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Black';
    src: url('../fonts/AvenirNext/Avenir-Black.eot');
    src: url('../fonts/AvenirNext/Avenir-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirNext/Avenir-Black.woff2') format('woff2'), url('../fonts/AvenirNext/Avenir-Black.woff') format('woff'), url('../fonts/AvenirNext/Avenir-Black.ttf') format('truetype'), url('../fonts/AvenirNext/Avenir-Black.svg#Avenir-Black') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirNextCondensed-DemiBold';
    src: url('../fonts/AvenirNextCondensed-DemiBold.eot');
    src: url('../fonts/AvenirNextCondensed-DemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirNextCondensed-DemiBold.woff2') format('woff2'), url('../fonts/AvenirNextCondensed-DemiBold.woff') format('woff'), url('../fonts/AvenirNextCondensed-DemiBold.ttf') format('truetype'), url('../fonts/AvenirNextCondensed-DemiBold.svg#AvenirNextCondensed-DemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirNextCondensed-Bold';
    src: url('../fonts/AvenirNext/AvenirNextCondensed-Bold.eot');
    src: url('../fonts/AvenirNext/AvenirNextCondensed-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirNext/AvenirNextCondensed-Bold.woff2') format('woff2'), url('../fonts/AvenirNext/AvenirNextCondensed-Bold.woff') format('woff'), url('../fonts/AvenirNext/AvenirNextCondensed-Bold.ttf') format('truetype'), url('../fonts/AvenirNext/AvenirNextCondensed-Bold.svg#AvenirNextCondensed-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Book';
    src: url('../fonts/AvenirNext/AvenirBook.eot');
    src: url('../fonts/AvenirNext/AvenirBook.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirNext/AvenirBook.woff') format('woff'), url('../fonts/AvenirNext/AvenirBook.ttf') format('truetype'), url('../fonts/AvenirNext/AvenirBook.svg#AvenirBook') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir-Light';
    src: url('../fonts/AvenirNext/Avenir-Light.eot');
    src: url('../fonts/AvenirNext/Avenir-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirNext/Avenir-Light.woff') format('woff'), url('../fonts/AvenirNext/Avenir-Light.ttf') format('truetype'), url('../fonts/AvenirNext/Avenir-Light.svg#Avenir-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'AvenirNext-Regular';
    src: url('../fonts/AvenirNext/Avenir Next W04 Regular.eot');
    src: url('../fonts/AvenirNext/Avenir Next W04 Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNext/Avenir Next W04 Regular.woff') format('woff'),
        url('../fonts/AvenirNext/Avenir Next W04 Regular.ttf') format('truetype'),
        url('../fonts/AvenirNext/Avenir Next W04 Regular.svg#AvenirNextW04-Regular') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvenirNext-Medium';
    src: url('../fonts/AvenirNext/AvenirNext-Medium.eot');
    src: url('../fonts/AvenirNext/AvenirNext-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNext/AvenirNext-Medium.woff') format('woff'),
        url('../fonts/AvenirNext/AvenirNext-Medium.svg#AvenirNext-Medium') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Bold';
    src: url('../fonts/AvenirNext/AvenirNextLTW01BoldRegular.eot');
    src: url('../fonts/AvenirNext/AvenirNextLTW01BoldRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNext/AvenirNextLTW01BoldRegular.woff2') format('woff2'),
        url('../fonts/AvenirNext/AvenirNextLTW01BoldRegular.woff') format('woff'),
        url('../fonts/AvenirNext/AvenirNextLTW01BoldRegular.ttf') format('truetype'),
        url('../fonts/AvenirNext/AvenirNextLTW01BoldRegular.svg#AvenirNextLTW01BoldRegular') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Heavy';
    src: url('../fonts/AvenirNext/AvenirNext-Heavy.eot');
    src: url('../fonts/AvenirNext/AvenirNext-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNext/AvenirNext-Heavy.woff') format('woff'),
        url('../fonts/AvenirNext/AvenirNext-Heavy.woff2') format('woff'),
        url('../fonts/AvenirNext/AvenirNext-Heavy.ttf') format('truetype'),
        url('../fonts/AvenirNext/AvenirNext-Heavy.svg#AvenirNext-Heavy') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HelloValentica';
    src: url('../fonts/HelloValentica/HelloValenticaRegular.eot');
    src: url('../fonts/HelloValentica/HelloValenticaRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelloValentica/HelloValenticaRegular.woff') format('woff'),
        url('../fonts/HelloValentica/HelloValenticaRegular.woff2') format('woff'),
        url('../fonts/HelloValentica/HelloValenticaRegular.ttf') format('truetype'),
        url('../fonts/HelloValentica/HelloValenticaRegular.svg#HelloValentica') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GothamUltra';
    src: url('../fonts/GothamUltra/Gotham-Ultra.eot');
    src: url('../fonts/GothamUltra/Gotham-Ultra.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamUltra/Gotham-Ultra.woff') format('woff'),
        url('../fonts/GothamUltra/Gotham-Ultra.woff2') format('woff'),
        url('../fonts/GothamUltra/Gotham-Ultra.ttf') format('truetype'),
        url('../fonts/GothamUltra/Gotham-Ultra.svg#GothamUltra') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham-Bold';
    src: url('../fonts/Gotham-Bold/Gotham-Bold.eot');
    src: url('../fonts/Gotham-Bold/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Bold/Gotham-Bold.woff') format('woff'),
        url('../fonts/Gotham-Bold/Gotham-Bold.woff2') format('woff'),
        url('../fonts/Gotham-Bold/Gotham-Bold.ttf') format('truetype'),
        url('../fonts/Gotham-Bold/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Scriptorama';
    src: url('../fonts/Scriptorama/ScriptoramaMarkdownJF.eot');
    src: url('../fonts/Scriptorama/ScriptoramaMarkdownJF.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Scriptorama/ScriptoramaMarkdownJF.woff') format('woff'),
        url('../fonts/Scriptorama/ScriptoramaMarkdownJF.woff2') format('woff'),
        url('../fonts/Scriptorama/ScriptoramaMarkdownJF.ttf') format('truetype'),
        url('../fonts/Scriptorama/ScriptoramaMarkdownJF.svg#Scriptorama') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}



@font-face {
	font-family: 'HelveticaNeueLTPro-Lt';
	src: url('../fonts/Helvetica/HelveticaNeueLTPro-Lt.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Lt.woff') format('woff'), url('../fonts/Helvetica/HelveticaNeueLTPro-Lt.ttf')  format('truetype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Lt.svg#HelveticaNeueLTPro-Lt') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeueLTPro-Roman';
	src: url('../fonts/Helvetica/HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Roman.woff') format('woff'), url('../fonts/Helvetica/HelveticaNeueLTPro-Roman.ttf')  format('truetype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Roman.svg#HelveticaNeueLTPro-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeueLTPro-Cn';
	src: url('../fonts/Helvetica/HelveticaNeueLTPro-Cn.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Cn.otf')  format('opentype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Cn.woff') format('woff'), url('../fonts/Helvetica/HelveticaNeueLTPro-Cn.ttf')  format('truetype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Cn.svg#HelveticaNeueLTPro-Cn') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeueLTPro-Md';
	src: url('../fonts/Helvetica/HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Md.otf')  format('opentype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Md.woff') format('woff'), url('../fonts/Helvetica/HelveticaNeueLTPro-Md.ttf')  format('truetype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Md.svg#HelveticaNeueLTPro-Md') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeueLTProBold';
	src: url('../fonts/Helvetica/helveticaneueltstd-bd-webfont.eot');
	src: url('../fonts/Helvetica/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/helveticaneueltstd-bd-webfont.woff') format('woff'), url('../fonts/Helvetica/helveticaneueltstd-bd-webfont.ttf') format('truetype'), url('../fonts/Helvetica/helveticaneueltstd-bd-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeueLTPro-Hv';
	src: url('../fonts/Helvetica/HelveticaNeueLTPro-Hv.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Hv.otf')  format('opentype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Hv.woff') format('woff'), url('../fonts/Helvetica/HelveticaNeueLTPro-Hv.ttf')  format('truetype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Hv.svg#HelveticaNeueLTPro-Hv') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: "Helvetica Neue LT Pro Black";
	src: url("../fonts/Helvetica/7a7de8177760c5273dae5087892ee62c.eot");
	src: url("../fonts/Helvetica/7a7de8177760c5273dae5087892ee62c.eot?#iefix") format("embedded-opentype"), url("../fonts/Helvetica/7a7de8177760c5273dae5087892ee62c.woff2") format("woff2"), url("../fonts/Helvetica/7a7de8177760c5273dae5087892ee62c.ttf") format("truetype");
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeueLTPro-BlkCn';
	src: url('../fonts/Helvetica/HelveticaNeueLTPro-BlkCn.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/HelveticaNeueLTPro-BlkCn.otf')  format('opentype'), url('../fonts/Helvetica/HelveticaNeueLTPro-BlkCn.woff') format('woff'), url('../fonts/Helvetica/HelveticaNeueLTPro-BlkCn.ttf')  format('truetype'), url('../fonts/Helvetica/HelveticaNeueLTPro-BlkCn.svg#HelveticaNeueLTPro-BlkCn') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeueLTStd-Roman';
	src: url('../fonts/Helvetica/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/HelveticaNeueLTStd-Roman.otf')  format('opentype'), url('../fonts/Helvetica/HelveticaNeueLTStd-Roman.woff') format('woff'), url('../fonts/Helvetica/HelveticaNeueLTStd-Roman.ttf')  format('truetype'), url('../fonts/Helvetica/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeueLTStd-Blk';
	src: url('../fonts/Helvetica/HelveticaNeueLTStd-Blk.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/HelveticaNeueLTStd-Blk.otf')  format('opentype'), url('../fonts/Helvetica/HelveticaNeueLTStd-Blk.woff') format('woff'), url('../fonts/Helvetica/HelveticaNeueLTStd-Blk.ttf')  format('truetype'), url('../fonts/Helvetica/HelveticaNeueLTStd-Blk.svg#HelveticaNeueLTStd-Blk') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica-Light';
	src: url('../fonts/Helvetica/Helvetica-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/Helvetica-Light.woff') format('woff'), url('../fonts/Helvetica/Helvetica-Light.ttf')  format('truetype'), url('../fonts/Helvetica/Helvetica-Light.svg#Helvetica-Light') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeue';
	src: url('../fonts/Helvetica/HelveticaNeue.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/HelveticaNeue.woff') format('woff'), url('../fonts/Helvetica/HelveticaNeue.ttf')  format('truetype'), url('../fonts/Helvetica/HelveticaNeue.svg#HelveticaNeue') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'HelveticaNeue-CondensedBold';
	src: url('../fonts/Helvetica/HelveticaNeue-CondensedBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/HelveticaNeue-CondensedBold.woff') format('woff'), url('../fonts/Helvetica/HelveticaNeue-CondensedBold.ttf')  format('truetype'), url('../fonts/Helvetica/HelveticaNeue-CondensedBold.svg#HelveticaNeue-CondensedBold') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'HelveticaNeueBlack';
	src: url('../fonts/Helvetica/HelveticaNeueLTPro-Blk.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Blk.woff') format('woff'), url('../fonts/Helvetica/HelveticaNeueLTPro-Blk.ttf')  format('truetype'), url('../fonts/Helvetica/HelveticaNeueLTPro-Blk.svg#HelveticaNeueBlack') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'HelveticaNeueCondensedBlack';
	src: url('../fonts/Helvetica/HelveticaNeueBlackCondensed.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica/HelveticaNeueBlackCondensed.woff') format('woff'), url('../fonts/Helvetica/HelveticaNeueBlackCondensed.ttf')  format('truetype'), url('../fonts/Helvetica/HelveticaNeueBlackCondensed.svg#HelveticaNeueBlack') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'LatoBold';
	src: url('../fonts/LatoBold/Lato-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/LatoBold/Lato-Bold.woff') format('woff'), url('../fonts/LatoBold/Lato-Bold.ttf')  format('truetype'), url('../fonts/LatoBold/Lato-Bold.svg#Lato-Bold') format('svg');
	font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'LatoLight';
	src: url('../fonts/LatoLight/Lato-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/LatoLight/Lato-Light.woff') format('woff'), url('../fonts/LatoLight/Lato-Light.ttf')  format('truetype'), url('../fonts/LatoLight/Lato-Light.svg#Lato-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.gotham-ultra {
    font-family: 'GothamUltra';
}

.gotham-bold {
    font-family: 'Gotham-Bold';
}

.scriptorama {
    font-family: 'Scriptorama';
}

.apertura-black {
    font-family: 'Apertura-Black';
}

.apertura-bold {
    font-family: 'Apertura-Bold';
}

.avenir {
    font-family: 'Avenir-Roman';
}

.avenir-book {
    font-family: 'Avenir Book';
}

.helvetica {
    font-family: 'HelveticaNeue' !important;
}

.helvetica-bold {
    font-family: 'HelveticaNeueLTProBold';
}


.helvetica-black {
    font-family: 'HelveticaNeueBlack' !important;
}

.helvetica-medium {
    font-family: 'HelveticaNeueLTPro-Md' !important;
}

.helvetica-condensed-bold {
    font-family: 'HelveticaNeue-CondensedBold' !important; 
}

.helvetica-condensed-black {
    font-family: 'HelveticaNeueCondensedBlack' !important; 
}



.francois {
    font-family: 'Francois One' !important;
}

.avenir-regular {
    font-family: 'Avenir-Book' !important;
}

.avenir-medium {
    font-family: 'AvenirNext-Medium' !important;
}

.avenir-black {
    font-family: 'Avenir Black' !important;
}

.avenir-light {
    font-family: 'Avenir-Light' !important;
}

.avenirnext {
    font-family: 'AvenirNext-Regular' !important;
}

.avenirnext-bold {
    font-family: 'Avenir Next Bold' !important;
}

.avenirnext-heavy {
    font-family: 'Avenir Next Heavy' !important;
}

.hellovalentica {
    font-family: 'HelloValentica' !important;
}

.opensans-regular {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
    "wdth" 100;
}

.opensans-bold {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-variation-settings:
    "wdth" 100;
}

.lato-bold {
    font-family: 'LatoBold';
}

.lato-light {
    font-family: 'LatoLight'!important;
}